iframe[name=mycambiocontent] {
	 background-color: #ffffff;
}

form {
  margin:0px;
  padding:0px;
}

button {
  cursor:pointer;
  font-weight:bold;
  font-size:11px;
  height:18px;
  background-color:transparent;
  border:none;
  margin:0px;
  padding:2px 0px;
}

div.button_offset {
	/*
	macht wg der Positionierung mal wieder probleme
	mit drüber liegendem Kalender
  position:relative;
  top:-2px;
		*/
  margin-top: -3px;	
}

/* wird per JavaScript vom Firefox
 * zusaetzlich in die divs in den buttons eingebaut
 */
div.firefox_offset_fix {
  top:-2px;
}

input, select {
  border: 1px solid;
  /*
  font-size: 12px;
  line-height: 17px;
  */
  padding-left: 2px;
}

div#head {
	height: 80px;
}

div#menu2 {
	font-size: 11px;
	line-height: 16px;
}

div#menu2 div#menutitel {
	margin-top: 70px;
	margin-bottom: 10px;
	height: 17px;
	vertical-align: bottom;
	font-size: 17px;
}

#menu2 tr.inaktiv td {
	border:medium none;
}

div#content {
/*
	font-size: 12px;
	line-height: 17px;
	width:586px;
			*/

/*	
	margin-left:10px;
	margin-right:10px;
	min-height:400px;
	width:556px;
	font-size: 11px;
	line-height: 16px;
	*/	
		}

#td_rightbox {
	/*
	width:212px;
	width:182px;
		*/
}

div#rightbox {
	/*
	width:212px;
	width:182px;
	*/
	height: 100%;
}

div#tarifberater, 
div#rechnungen, 
div#auftraege,
div#kommunikation,  
div#rechnungsvorschau, 
div#fahrten, 
div#fahrtenoffen, 
div#tarife {
	margin-top: 0.5em;
	margin-bottom: 1em;
}

#tarifberater table, 
#rechnungen table, 
#auftraege table, 
#kommunikation table, 
#rechnungsvorschau table, 
#fahrten table, 
#fahrtenoffen table, 
#tarife table {
	border:1px solid #0066B3;
	border-collapse:collapse;
	width:100%;
}


#tarifberater th, 
#rechnungen th, 
#auftraege th, 
#kommunikation th, 
#rechnungsvorschau th, 
#fahrten th,
#fahrtenoffen th
 {
	border-color:#0066B3;
	border-style:solid;
	border-width:1px 0px;
	color:#F68B31;
	/* font-size:9pt; */
	font-weight:bolder;
	padding:2px;
	text-align:left;
}

#tarife th {
 /*
	border-color:#0066B3;
	border-style:solid;
	border-width:1px 0px;
*/
	color:#F68B31;
	font-size:9pt;
	font-weight:bolder;
	padding:2px;
	text-align:left;
}

#tarifberater td, 
#rechnungen td, 
#kommunikation td, 
#auftraege td, 
#rechnungsvorschau td, 
#fahrten td, 
#fahrtenoffen td, 
#tarife td {
	border-color:#0066B3;
	border-width:1px;
	padding:2px;
	vertical-align:top;
}

.tarifberaterempfehlung {
	background-color: #FFeeee;
	}


div#content h1, 
div#content div.head h1  {
	/*
	margin-top: 8px;
	margin-bottom: 0px;
	*/
}

a {
	color:#F68B31;
}

div#sipak table {
	border:1px solid #EEEEEE;
	margin:0px;
	overflow:hidden;
	padding:0px;
	table-layout:fixed;	
	border-collapse:collapse;
	width: 100%;
}

div#sipak tr {
	border:1px solid #EEEEEE;
	padding: 2px;
}

div#sipak td {
	padding: 5px;
}

div.menuabsatz {
	border: 1px solid #eeeeee;
	margin-bottom: 1em;
	padding: 1ex;
	padding-bottom: 2ex;
}

div.menuabsatz h3 {
	margin-top: 0.5ex;
	}

div.menuabsatz span.mehr, div.menuabsatz div.mehr{
	right: 1ex;
	}

div#footer {
	border-top: 0px;
	}
	

form.infoform table.login td {
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 3px;
}	

div#mycambio_buchen table,
div#mycambio_buchen iframe {
	width: 100%;
	height: 700px;
	min-height: 700px;
	margin: 0px;
	padding: 0px;
}

div#login_form {
	position:absolute;
	right:0px;
	top:2px;
	color: white;
	width: 312px;
}

div#menu_login {
	margin-left: 15px; 
}

div#top_logout {
	width: 312px;
	font-size: 11px;
}


div#top_logout button {
	font-size: 11px;
	background-image:url(/cms/bilder/layout/button_blau.gif);
	background-color:#0061ae;
	color:#dddddd;
	width:96px;
	border: 2px outset #0063AF;
	margin-right: 10px;
}

div#top_logout table.layout td.left {
	width: 100px;
	text-align: right;
	padding-right: 1ex;
	padding-top: 2px;
	}
div#top_logout table.layout td.right {
	width: 212px;
	text-align: left;
	padding-left: 2px;
	padding-top: 2px;
	font-weight: bold;
}

div#menu_login a {
	color:#F68B31;
}